/* Goowa Customize */

/* Elements */
body, div, button, input, select, textarea, .ast-button, .ast-custom-button, h1, h2, h3, h4, h5, h6, p, figcaption {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック" , "MS PGothic", sans-serif !important;
}
p,
.entry-content p {
    margin: 0;
    font-size: 16px;
}

/* Class */
/* レイアウト */
.ast-separate-container .ast-article-post,
.ast-separate-container .ast-article-single {
    padding: 30px 20px;
}
.ast-separate-container #primary,
.ast-separate-container.ast-left-sidebar #primary,
.ast-separate-container.ast-right-sidebar #primary {
    margin: 0;
}
.full-width {
    max-width: 100vw;
    margin-right: -webkit-calc(((100vw - 100%) / 2) * -1);
    margin-right: calc(((100vw - 100%) / 2) * -1);
    margin-left: -webkit-calc(((100vw - 100%) / 2) * -1);
    margin-left: calc(((100vw - 100%) / 2) * -1);
}
.width-700 {
    max-width: 700px;
}
.width-900 {
    max-width: 900px;
}
.width-1000 {
    max-width: 1000px;
}
body .content-center {
    margin-right: auto;
    margin-left: auto;
}

/* 表示切り替え */
.disp-inlineblock {
    display: inline-block;
}
.disp-767 { /* 幅767px以下で表示 */
    display: none;
}
.hide-1024 {    /* 幅1025以下で非表示 */
    display: block;
}
.hide-767 { /* 幅767px以下で非表示 */
    display: block;
}

/* 続きを読む機能 */
.switch-box *,
.switch-box *:before,
.switch-box *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.switch-box {
	position: relative;
}
.switch-box label {
	position: absolute;
	z-index: 1;
    right: 0;
	bottom: 0;
    left: 0;
	width: 100%;
	height: 140px; /* グラデーションの高さ */
	cursor: pointer;
	text-align: center;
	background: linear-gradient(to bottom, rgba(250, 252, 252, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
}
.switch-box input[type="checkbox"]:checked ~ label {
	background: inherit;    /* 開いた時にグラデーションを消す */
}
.switch-box label::after {
	line-height: 2.5rem;
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 50%;
	width: 16rem;
	content: '続きを読む';
	transform: translate(-50%, 0);
	color: #FFFFFF;
	border-radius: 20px;
	background-color: #002575;
}
.switch-box input[type="checkbox"] {
	display: none;
}
.switch-box .switch-box__container {
	overflow: hidden;
	height: 400px;  /* 開く前に見えている部分の高さ */
	transition: all 0.5s;
}
.switch-box input[type="checkbox"]:checked ~ label::after {
	content: '閉じる';
}
.switch-box input[type="checkbox"]:checked ~ .switch-box__container {
	height: auto;
	padding-bottom: 40px;   /* 閉じるボタンの bottom からの位置 */
	transition: all 0.5s;
}

/* ボックス装飾 */
.content-shadow {
    box-shadow: 0px 0px 5px rgb(4 0 0 / 75%);
}
.bg-blue {
    background-color: #002575;
}
.bg-yellow {
    background-color: #F2C331;
}

/* フォント装飾 */
body .font-bold {
	font-weight: bold;
}
body .h-size-20 {    /* 見出し用フォントサイズ */
    font-size: 20px;
}
body .h-size-22 {    /* 見出し用フォントサイズ */
    font-size: 22px;
}
body .h-size-29 {    /* 見出し用フォントサイズ */
	font-size: 29px;
}
body .h-size-32 {    /* 見出し用フォントサイズ */
	font-size: 32px;
}
body .font-size-18 {
    font-size: 18px;
}
body .font-size-20 {
    font-size: 20px;
}
body .font-size-21 {
    font-size: 21px;
}
body .font-size-26 {
    font-size: 26px;
}
body .font-size-32 {
    font-size: 32px;
}
body .font-size-49 {
    font-size: 49px;
}
body .font-size-53 {
    font-size: 53px;
}
body .text-center {
    text-align: center;
}
body .text-left {
    text-align: left;
}
body .text-specify {
    color: #002575 !important;
}
body .text-underline {
    text-decoration: underline;
}

/* 枠線 */
.border-gray {
    border: 1px solid #E6E6E6;
}
.border-blue {
    border: 1px solid #002575;
}

/* 余白 */
/* margin-bottom */
.mb-0 {
    margin-bottom: 0 !important;
}
.mb-50 {
	margin-bottom: 50px !important;
}
.mb-100 {
	margin-bottom: 100px !important;
}

/* リンク装飾 */
.content-area .link-box > .link-bg-specify {
    background: #002575;
}
.content-area .link-box > .link-text-white {
    color: #FFFFFF;
}
.content-area .link-box > .link-text-white:hover,
.content-area .link-box > .link-text-white:active {
    color: #FFFFFF !important;
    opacity: 0.7;
}
.content-area .link-box > .link-box__btn {
    display: inline-block;
    padding: 5px 15px;
}
.ast-single-post .entry-content a {
    text-decoration: none !important;
}

/* 見出し装飾 */
/* h2 */
.h-underline-specify {
    display: block;
    margin: auto;
    width: 200px;
    height: 8px;
    background-color: #002575;
}

/* テキスト装飾 */
body .text-white {
    color: #FFFFFF;
}
.em-space {
    margin-left: 1em;
}
.text-pin {
    padding-right: 1em;
    padding-left: 1em;
    border-radius: 20px;
}

/* ヘッダー */
.header-area {
    padding-top: 10px;
    border-top: 8px solid #002575;
    margin-bottom: 50px;
}
.header-area__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.header-area__top .header__top--mail {
    display: block;
    width: 33px;
    margin-left: 1.5em;
}
.header-area__logo {
    margin-bottom: 50px;
}
.header-area__logo > .header__logo--img  {
    max-width: 90px;
    width: 100%;
    margin-bottom: 20px;
}
.hfe-nav-menu__toggle > .hfe-nav-menu-icon > .fa-bars,
.hfe-nav-menu__toggle > .hfe-nav-menu-icon > .fa-times {
    font-size: 30px;
}
.pc-nav .current-color-blue .hfe-nav-menu .current-menu-item {
    border-bottom: 1px solid #002575;
}
.sp-nav .hfe-nav-menu .menu-item {
    padding-left: 15px;
    padding-right: 15px;
}
.pc-nav .hfe-nav-menu .menu-item > .hfe-menu-item,
.sp-nav .hfe-nav-menu .menu-item > .hfe-menu-item {
    font-weight: normal;
}
.header-area .hfe-nav-menu-icon::after {
    content: 'MENU';
    display: block;
    font-size: 14px;
    font-weight: bold;
}

/* サブフッター */
.subfooter {
    margin-bottom: 100px;
}
.subfooter__box > h2 {
    margin-bottom: 10px;
    font-size: 29px;
}
.subfooter__box > .subfooter__box--name,
.subfooter__box > .subfooter__box--addr,
.subfooter__box > .subfooter__box--tel {
    font-size: 18px;
}
.subfooter__box > .h-underline-specify {
    margin-bottom: 50px;
}
.subfooter__box > .subfooter__box--name {
    margin-bottom: 10px;
}
.subfooter__box > .subfooter__box--addr,
.subfooter__box > .subfooter__box--tel {
    margin-bottom: 0;
}

/* トップページ アイキャッチ */
.top-icatch {
    margin-bottom: 50px;
}

/* トップページ クラブについて */
.top-about {
    margin-bottom: 100px;
}
.top-about .top-about__desc {
    margin-bottom: 50px;
}

/* トップページ おしらせ */
.top-news {
    margin-bottom: 100px;
}
.news-area > h2 {
    margin-bottom: 10px;
    font-size: 29px;
}
.news-area > .h-underline-specify {
    margin-bottom: 30px;
}
.news-area__wrap > .link-box {
    margin-top: 30px;
}
.news-area__wrap-item {
    width: 100%;
    max-width: 1000px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #231815;
}
.news-area__wrap-item:first-of-type {
    border-top: 1px solid #231815;
}
.news-area__wrap-item > .news-item__thum {
    width: 35%;
}
.news-area__wrap-item > .news-item__data {
    width: 55%;
    padding-right: 15px;
    padding-left: 30px;
}
.news-area__wrap-item > .news-item__link {
    width: 10%;
    align-self: flex-end;
}
.news-area__wrap-item > .news-item__data > .news-item__data--date {
    margin-bottom: 5px;
}
.news-area__wrap-item > .news-item__data > .news-item__data--title {
    margin-bottom: 10px;
}
.news-area__wrap-item > .news-item__data > .news-item__data--title > a {
    color: #231815;
}
.news-area__wrap-item .news-item__data--more {
    margin-bottom: 0;
}
.news-area__wrap .news-item__data--desc .news-more-link {
    display: none;
}

/* ライオンズクラブとは */
.club .club-header {
    margin-bottom: 50px;
}
.club .club-header > .club-header__h-text {
    margin-bottom: 10px;
    font-size: 29px;
}
.club .club-bg {
    margin-bottom: 100px;
}
.club .club-bg-sp {
    margin-bottom: 50px;
}
.club .club-about {
    margin-bottom: 100px;
}
.club .club-about-box {
    margin-bottom: 50px;
}
.club .club-about-box > .club-about-wrap__h-text {
    display: inline-block;
    padding: 0.75em 1em;
    font-size: 22px;
}
.club .club-about-box > .club-about-wrap__en-text {
    font-size: 49px;
}
.club .club-about-box > .club-about-wrap__jp-text {
    font-size: 32px;
    margin-bottom: 20px;
}
.club .club-about-box > .club-about-wrap__h-text-small {
    font-size: 20px;
}
.club .club-about-box > .club-about-wrap__desc {
    margin-bottom: 0;
}
.club .club-about-box-1st > .club-about-box-1st__msg {
    margin-bottom: 75px;
}
.club .club-about-box-1st > .club-about-box-1st__desc {
    margin-bottom: 50px;
}
.content-area .club .club-merit {
    padding: 50px 100px 100px;
    margin-bottom: 100px;
}
.club .club-merit > .club-merit__h-text {
    font-size: 29px;
}
.club .club-merit > .club-merit__h-text__big {
    font-size: 32px;
}

/* 入会のご案内 */
.guid .guid-header {
    margin-bottom: 50px;
}
.guid .guid-header > .guid-header__h-text {
    margin-bottom: 10px;
    font-size: 29px;
}
.guid .guid-top {
    margin-bottom: 50px;
}
.guid .guid-top > h3 {
    font-size: 45px;
    margin-bottom: 50px;
    text-align: center;
}
.content-area .guid .guid-list {
    padding: 100px 100px;
    margin-bottom: 100px;
}
.guid .guid-list > h3 {
    font-size: 32px;
    margin-bottom: 100px;
}
.guid .guid-list .bullets-box {
	padding-bottom: 50px;
}
.guid .guid-list .bullets-box:last-of-type {
	padding-bottom: 0;
}
.guid .guid-list .bullets-box > h4 {
	position: relative;
	display: inline-block;
	padding-left: 90px;
	margin-bottom: 20px;
    font-size: 27px;
}
.guid .guid-list .bullets-box > h4:before {
	position: absolute;
	content: '';
	display: inline-block;
	width: 66px;
	height: 66px;
	margin: auto;
    background-color: #F7B500;
	border-radius: 50%;
	top: 0;
	bottom: 0;
	left: 0;
}
.guid .guid-list .bullets-box > p {
	margin-bottom: 0;
}
.guid .guid-method {
    padding: 100px 27px;
    margin-bottom: 100px;
}
.guid .guid-method > h3 {
    font-size: 32px;
}
.guid .guid-merit {
    margin-bottom: 100px;
}
.guid .guid-merit > h3 {
    font-size: 45px;
    margin-bottom: 30px;
}
.guid .guid-merit > .guid-merit__row:first-of-type {
    border-top: 1px solid #002575;
}
.guid .guid-merit > .guid-merit__row {
    padding: 50px;
    border-bottom: 1px solid #002575;
}
.guid .guid-merit > .guid-merit__row > h4 {
    font-size: 32px;
}
.guid .guid-merit > .guid-merit__msg {
    font-size: 32px;
    padding: 50px 50px 0;
}
.guid .guid-flow {
    margin-bottom: 100px;
}
.guid .guid-flow > h3 {
    font-size: 45px;
    margin-bottom: 30px;
}
.guid .guid-flow > .guid-flow__step {
    padding-top: 1em;
    padding-bottom: 1em;
}
.guid .guid-flow > .guid-flow__step > p {
    font-size: 21px;
}
.guid .guid-flow > .guid-flow__arrow {
    height: 50px;
    width: 5px;
}
.guid .guid-flow > .guid-flow__triangle {
    width: 0;
    height: 0;
    border-top: 10px solid #002575;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
.guid .guid-flow > .guid-flow__msg {
    font-size: 21px;
}

/* 国際協会 */
.lions .lions-header {
    margin-bottom: 50px;
}
.lions .lions-header > .lions-header__h-text {
    margin-bottom: 10px;
    font-size: 29px;
}
.lions .lions-icatch,
.lions .lions-icatch-sp {
    margin-bottom: 100px;
}
.lions .lions-icatch {
    height: 508px;
}
.lions .lions-icatch-sp {
    height: 200px;
}
.lions .lions-msg {
    margin-bottom: 100px;
}
.lions .lions-msg > h3 {
    font-size: 53px;
}
.lions .lions-msg > .lions-msg__en-text {
    font-size: 30px;
    padding-right: 1em;
    padding-bottom: 1em;
    padding-left: 1em;
    border-bottom: 1px solid #002575;
    margin-bottom: 1em;
}
.lions .lions-msg > .lions-msg__from {
    font-size: 22px;
    margin-bottom: 50px;
}
.lions .lions-goal {
    margin-bottom: 150px;
}
.lions .lions-goal > .lions-goal__h-text {
    padding-bottom: 15px;
    border-bottom: 1px solid #002575;
    margin-bottom: 50px;
}
.lions .lions-goal > .lions-goal__h-text > .lions-goal__h-text--main {
    font-size: 53px;
}
.lions .lions-goal > .lions-goal__h-text > .lions-goal__h-text--sub {
    font-size: 32px;
}
.lions .lions-goal > .lions-goal__box {
    margin-bottom: 30px;
}
.lions .lions-goal > .lions-goal__box > h4 {
    font-size: 21px;
}
.lions .lions-goal > .lions-goal__doc {
    padding-top: 30px;
    margin-bottom: 150px;
}
.lions .lions-goal > .lions-goal__doc > .lions-goal__doc--chairman {
    margin-bottom: 20px;
}
.lions .lions-goal > .lions-goal__doc > .lions-goal__doc--chairman > img {
    max-width: 231px;
    width: 100%;
}
.lions .lions-goal > .lions-goal__doc > .lions-goal__doc--caption {
    margin-bottom: 20px;
    font-size: 18px;
}
.lions .lions-goal > .lions-goal__doc > .lions-goal__doc--pdf img {
    max-width: 80px;
    width: 100%;
}
.lions .lions-goal > .lions-goal__gallery > .lions-goal__gallery--items > img {
    max-width: 816px;
    width: 100%;
    margin-bottom: 20px;
}
.lions .lions-slogan {
    margin-bottom: 150px;
}
.lions .lions-slogan > h3 {
    font-size: 45px;
}
.lions .lions-slogan > h4 {
    font-size: 53px;
}
.lions .lions-mark {
    margin-bottom: 100px;
}
.lions .lions-mark > h3 {
    font-size: 45px;
    margin-bottom: 50px;
}
.lions .lions-mark > .lions-mark__pin {
    margin-bottom: 40px;
}
.lions .lions-mark > .lions-mark__img {
    max-width: 443px;
    width: 100%;
    margin-bottom: 100px;
}
.lions .lions-color {
    margin-bottom: 100px;
}
.lions .lions-color > .lions-color__pin {
    margin-bottom: 40px;
}
.lions .lions-color > .lions-color__bg {
    height: 320px;
    margin-bottom: 20px;
    background-color: #F1B3CC;
}
.lions .lions-color > p.width-900 {
    padding-right: 27px;
    padding-left: 27px;
}

/* クラブの紹介 */
.our .our-header {
    margin-bottom: 50px;
}
.our .our-header > .our-header__h-text {
    margin-bottom: 10px;
    font-size: 29px;
}
.our .our-msg {
    margin-bottom: 100px;
}
.our .our-msg > h3 {
	font-size: 32px;
	margin-bottom: 30px;
}
.our .our-msg .our-msg__image {
	margin-bottom: 50px;
}
.our .our-msg .our-msg__image > img {
    max-width: 174px;
    width: 100%;
    margin-bottom: 20px;
}
.our .our-msg .our-msg__image .our-msg__image--post {
	font-size: 18px;
}
.our .our-msg .our-msg__image .our-msg__image--name {
	font-size: 21px;
}
.our .our-history {
    margin-bottom: 100px;
}
.our .our-history > h3 {
	font-size: 32px;
	margin-bottom: 50px;
}
.our .our-gallery {
    margin-bottom: 100px;
}
.our .our-gallery .our-gallery__images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 30px;
}
.our .our-gallery .our-gallery__images .our-gallery__images-box {
	max-width: 49%;
}
.our .our-org {
    margin-bottom: 100px;
}
.our .our-org > h3 {
    font-size: 32px;
}
.our .our-org > h4 {
	font-size: 25px;
	margin-bottom: 50px;
}
.our .our-org > .our-org__link-text {
    font-size: 20px;
    margin-bottom: 30px;
}
.our .our-org > .our-org__link-text > a {
    color: #231815;
    text-decoration: underline !important;
}

.our .our-map {
    margin-top: 100px;
    margin-bottom: 100px;
}
.our .our-map > h3 {
	font-size: 32px;
	margin-bottom: 30px;
}
.our .our-map > .our-map__google {
    position: relative;
    padding-bottom: 500px;
    height: 0;
    overflow: hidden;
}
.our .our-map > .our-map__google > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/* おしらせ */
.archives-top {
    width: 100%;
    margin-bottom: 50px;
}
.archives-top .archives-top__h-text {
    margin-bottom: 10px;
    font-size: 29px;
}
.blog .ast-container,
.archive .ast-container,
.single .ast-container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 30px;
    padding-bottom: 100px;
}
#secondary {
    margin-top: 0;
    margin-bottom: 0;
}
.widget-area .widget {
    margin-bottom: 30px;
}
.widget-area .wp-block-group {
    padding-top: 0;
    padding-bottom: 0;
}
.widget-area .wp-block-group .wp-block-group__inner-container > h2 {
    font-size: 21px;
    font-weight: bold;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    border-top: 1px solid #002575;
    border-bottom: 1px solid #002575;
    margin-bottom: 10px;
}
.widget-area .wp-block-group .wp-block-group__inner-container > .wp-block-categories-list,
.widget-area .wp-block-group .wp-block-group__inner-container > .wp-block-archives-list {
    font-size: 21px;
}
.widget-area .wp-block-group .wp-block-group__inner-container > .wp-block-categories-list a,
.widget-area .wp-block-group .wp-block-group__inner-container > .wp-block-archives-list a {
    color: #231815;
}
.ast-separate-container .ast-article-post:first-of-type {
    padding-top: 0;
}
.ast-separate-container .ast-article-post:last-of-type {
    padding-bottom: 100px;
}
.archive .entry-title,
.blog .entry-title,
.search .entry-title {
    font-size: 21px;
    padding-bottom: 10px;
}
.archive .entry-title > a,
.blog .entry-title > a,
.search .entry-title > a {
    font-weight: bold;
}
.entry-meta * {
    font-weight: bold;
    color: #231815 !important;
}
.post-page-numbers.current .page-link,
.ast-pagination .page-numbers.current {
    border: 1px solid #002575;
    color: #231815;
    background-color: transparent;
}
.ast-pagination .prev.page-numbers,
.ast-pagination .next.page-numbers {
    display: none;
}
.news-more-link {
    display: block;
    margin-top: 2em;
    color: #231815;
}

/* お問い合わせ */
.contact-header {
    margin-bottom: 50px;
}
.contact-header > h2 {
    margin-bottom: 10px;
}
.content-area .entry-content .contact-main {
    margin-bottom: 200px;
}
.contact-tbl {
	width: 100%;
}
.contact-tbl__row {
    font-size: 21px;
}
.contact-tbl,
.contact-tbl__row--head,
.contact-tbl__row--data {
	border: none;
}
.contact-tbl__row--head,
.contact-tbl__row--data {
    padding: 20px 0;
}
.contact-tbl__row--head {
    width: 20%;
}
.contact-tbl__row--data {
    width: 80%;
}
.contact-tbl__row--msg {
    vertical-align: baseline;
}
.contact-tbl__row--data input,
.contact-tbl__row--data textarea {
	border: 1px solid #4e4c4b;
	background-color: #E6E6E6;
}
.wpcf7-form-control.wpcf7-submit {
    display: block;
    padding-right: 2em;
    padding-left: 2em;
    margin: auto;
    font-size: 21px;
}

@media (max-width: 1024px) {
    .hide-1024 {
        display: none;
    }

    /* ヘッダー */
    .header-area {
        border-top: 8px solid #FFFFFF;
        margin-bottom: 0;
    }
    .header-area__logo {
        margin-bottom: 0;
    }
    .hfe-nav-menu__layout-horizontal .hfe-nav-menu {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
}

@media (max-width: 921px) {
    .ast-separate-container #primary, .ast-separate-container #secondary {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media (max-width: 767px) {
    /* 表示切り替え */
    .disp-767 {
        display: block;
    }
    .hide-767 {
        display: none;
    }

    /* ボックス装飾 */
    .sp-shadow-none {
        box-shadow: none;
    }

    /* フォント装飾 */
    body .h-size-20 {    /* 見出し用フォントサイズ */
        font-size: 18px;
    }
    body .h-size-22 {    /* 見出し用フォントサイズ */
        font-size: 20px;
    }
    body .h-size-29 {    /* 見出し用フォントサイズ */
        font-size: 25px;
    }
    body .h-size-32 {    /* 見出し用フォントサイズ */
        font-size: 29px;
    }
    body .font-size-32 {
        font-size: 20px;
    }
    body .font-size-49 {
        font-size: 27px;
    }

    /* 枠線 */
    .sp-border-none {
        border: none;
    }

    /* フッター */
    .ast-footer-copyright {
        font-size: 12px;
    }

    /* サブフッター */
    .subfooter {
        margin-bottom: 50px;
    }
    .subfooter__box > h2 {
        font-size: 25px;
    }
    .subfooter__box > .subfooter__box--addr,
    .subfooter__box > .subfooter__box--tel {
        font-size: 16px;
    }

    /* トップページ アイキャッチ */
    .top-icatch {
        margin-bottom: 30px;
    }

    /* トップページ クラブについて */
    .top-about {
        margin-bottom: 50px;
    }

    /* トップページ おしらせ */
    .top-news {
        margin-bottom: 50px;
    }
    .news-area > h2 {
        font-size: 25px;
    }
    .news-area__wrap-item {
        width: 100%;
        max-width: 100%;
        padding-right: 20px;
        padding-left: 20px;
    }
    .news-area__wrap-item .news-item__data {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    /* ライオンズクラブとは */
    .club .club-header {
        margin-bottom: 50px;
    }
    .club .club-header > .club-header__h-text {
        margin-bottom: 10px;
        font-size: 25px;
    }
    .club .club-about {
        margin-bottom: 50px;
    }
    .club .club-about-box:last-of-type {
        margin-bottom: 75px;
    }
    .club .club-about-box > .club-about-wrap__h-text {
        font-size: 20px;
    }
    .club .club-about-box > .club-about-wrap__en-text {
        font-size: 27px;
    }
    .club .club-about-box > .club-about-wrap__jp-text {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .club .club-about-box-1st > .club-about-box-1st__msg {
        margin-bottom: 50px;
    }
    .club .club-about-box-1st > .club-about-box-1st__desc {
        margin-bottom: 30px;
    }
    .club .club-about-box > .club-about-wrap__h-text-small {
        font-size: 18px;
    }
    .content-area .club .club-merit {
        padding: 0;
        margin-bottom: 50px;
    }
    .club .club-merit > .club-merit__h-text {
        font-size: 25px;
    }
    .club .club-merit > .club-merit__h-text__big {
        font-size: 27px;
    }

    /* 入会のご案内 */
    .guid .guid-header > .guid-header__h-text {
        font-size: 25px;
    }
    .guid .guid-top > h3 {
        font-size: 21px;
        margin-bottom: 30px;
        text-align: left;
    }
    .content-area .guid .guid-list {
        padding: 0;
        margin-bottom: 50px;
    }
    .guid .guid-list > h3 {
        font-size: 21px;
        margin-bottom: 30px;
    }
    .guid .guid-list .bullets-box {
        padding-bottom: 30px;
    }
    .guid .guid-list .bullets-box > h4 {
        padding-left: 60px;
        font-size: 18px;
    }
    .guid .guid-list .bullets-box > h4:before {
        width: 52px;
        height: 52px;
    }
    .guid .guid-method {
        padding: 30px 27px;
        margin-bottom: 50px;
    }
    .guid .guid-method > h3 {
        font-size: 21px;
    }
    .guid .guid-merit {
        margin-bottom: 50px;
    }
    .guid .guid-merit > h3 {
        font-size: 21px;
    }
    .guid .guid-merit > .guid-merit__row {
        padding: 30px 0;
    }
    .guid .guid-merit > .guid-merit__row > h4 {
        font-size: 21px;
    }
    .guid .guid-merit > .guid-merit__msg {
        font-size: 21px;
        padding: 30px 0 0;
    }
    .guid .guid-flow {
        margin-bottom: 50px;
    }
    .guid .guid-flow > h3 {
        font-size: 21px;
    }
    .guid .guid-flow > .guid-flow__step {
        padding-top: 0.5em;
        padding-bottom: 0.5em;
    }
    .guid .guid-flow > .guid-flow__step > p {
        font-size: 16px;
    }
    .guid .guid-flow > .guid-flow__arrow {
        height: 30px;
    }
    .guid .guid-flow > .guid-flow__msg + P {
        font-size: 14px;
    }

    /* 国際協会 */
    .lions .lions-header > .lions-header__h-text {
        font-size: 25px;
    }
    .lions .lions-icatch,
    .lions .lions-icatch-sp {
        margin-bottom: 30px;
    }
    .lions .lions-msg {
        margin-bottom: 30px;
    }
    .lions .lions-msg > h3 {
        font-size: 32px;
    }
    .lions .lions-msg > .lions-msg__en-text {
        font-size: 22px;
    }
    .lions .lions-msg > .lions-msg__from {
        font-size: 18px;
        margin-bottom: 0;
    }
    .lions .lions-goal {
        margin-bottom: 50px;
    }
    .lions .lions-goal > .lions-goal__h-text {
        padding-bottom: 1em;
        margin-bottom: 1em;
    }
    .lions .lions-goal > .lions-goal__h-text > .lions-goal__h-text--main {
        font-size: 32px;
    }
    .lions .lions-goal > .lions-goal__h-text > .lions-goal__h-text--sub {
        font-size: 16px;
    }
    .lions .lions-goal > .lions-goal__doc {
        margin-bottom: 50px;
    }
    .lions .lions-slogan {
        margin-bottom: 50px;
    }
    .lions .lions-slogan > h3 {
        font-size: 16px;
    }
    .lions .lions-slogan > h4 {
        font-size: 18px;
    }
    .lions .lions-mark {
        margin-bottom: 30px;
    }
    .lions .lions-mark > h3 {
        font-size: 18px;
        margin-bottom: 30px;
    }
    .lions .lions-mark > .lions-mark__pin {
        margin-bottom: 20px;
    }
    .lions .lions-mark > .lions-mark__img {
        max-width: 250px;
        margin-bottom: 50px;
    }
    .lions .lions-color {
        margin-bottom: 50px;
    }
    .lions .lions-color > .lions-color__pin {
        margin-bottom: 20px;
    }

    /* クラブの紹介 */
    .our .our-header > .our-header__h-text {
        font-size: 25px;
    }
    .our .our-msg {
        margin-bottom: 50px;
    }
    .our .our-msg > h3 {
        font-size: 21px;
        margin-bottom: 30px;
    }
    .our .our-msg .our-msg__image {
        margin-bottom: 0;
    }
    .our .our-history {
        margin-bottom: 50px;
    }
    .our .our-history > h3 {
        font-size: 21px;
        margin-bottom: 0;
    }
    .our .our-gallery {
        margin-bottom: 50px;
    }
    .our .our-gallery .our-gallery__images {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .our .our-gallery .our-gallery__images .our-gallery__images-box {
        max-width: 461px;
        width: 100%;
        margin-bottom: 20px;
    }
    .our .our-org {
        margin-bottom: 50px;
    }
    .our .our-org > h3 {
        font-size: 21px;
    }
    .our .our-org > h4 {
        font-size: 18px;
        margin-bottom: 30px;
    }
    .our .our-org > .our-org__link-text.mb-100 {
        margin-bottom: 50px !important;
    }
    .our .our-map {
        margin-top: 50px;
        margin-bottom: 30px;
    }
    .our .our-map > h3 {
        font-size: 21px;
    }
    .our .our-map > .our-map__google {
        padding-bottom: 300px;
    }

    /* おしらせ */
    .archives-top .archives-top__h-text {
        margin-bottom: 10px;
        font-size: 25px;
    }
    .widget-area .wp-block-group {
        padding: 0;
    }
    .widget-area .wp-block-group .wp-block-group__inner-container > h2 {
        font-size: 18px;
    }
    .ast-separate-container .ast-article-post:last-of-type {
        padding-bottom: 50px;
    }
    .ast-pagination {
        margin-bottom: 50px;
    }
    .ast-pagination .page-numbers {
        font-size: 14px !important;
    }
    .news-more-link {
        margin-top: 1em;
    }

    /* お問い合わせ */
    .content-area .entry-content .contact-main {
        margin-bottom: 50px;
    }
    .contact-tbl__row--head,
    .contact-tbl__row--data {
        display: block;
        width: 100%;
    }
    .contact-tbl__row--head {
        padding-bottom: 0;
    }
    .contact-tbl__row--data{
        padding-top: 0;
    }
}